src/window/picplanner-window.ui
src/window/sun-page/sun-view.ui
src/window/moon-page/moon-view.ui
src/window/milky-way-page/milky-way-view.ui
src/window/preferences-dialog/preferences-dialog.ui

src/main.c

src/window/picplanner-window.c
src/window/sun-page/sun-view.c
src/window/moon-page/moon-view.c
src/window/milky-way-page/milky-way-view.c
src/window/preferences-dialog/preferences-dialog.c